NL(1)

NAAM
nl - regels van bestanden nummeren

SAMENVATTING
nl [OPTIE]... [BESTAND]...

BESCHRIJVING

Stuurt elk gegeven BESTAND naar standaarduitvoer, met regelnummers toegevoegd.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-b, --body-numbering=STIJL
    te gebruiken STIJL voor regelnummering

-d, --section-delimiter=TT
    gebruik TT voor logische paginascheiding

-f, --footer-numbering=STIJL
    gebruik STIJL voor de nummering van voetregels

-h, --header-numbering=STIJL
    gebruik STIJL voor de nummering van kopregels

-i, --line-increment=GETAL
    regelnummer na elke regel met dit getal ophogen

-l, --join-blank-lines=AANTAL
    dit AANTAL lege regels als één regel tellen

-n, --number-format=OPMAAK
    te gebruiken OPMAAK voor regelnummers

-p, --no-renumber
    regelnummer niet resetten voor elke sectie

-s, --number-separator=TEKST
    toe te voegen tekst na (mogelijk) regelnummer

-v, --starting-line-number=GETAL
    eerste regelnummer voor elke sectie

-w, --number-width=AANTAL
    AANTAL te gebruiken kolommen voor regelnummers

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Standaardopties zijn: -bt -d'\:' -fn -hn -i1 -l1 -n'rn' -s<TAB> -v1 -w6

TT zijn twee tekens voor het maken van logische pagina scheidingen; een ontbrekend tweede teken betekent een ':'. Een GNU uitbreiding maakt het mogelijk meer dan twee tekens te specificeren, en tevens ook het specificeren van een lege reeks (-d ”) dat een scheiding uitschakelt.

STIJL is één van:

a   alle regels nummeren

t   alleen niet-lege regels nummeren

n   geen regels nummeren

pBRE
    alleen regels nummeren waarvan een deel voldoet aan deze gewone reguliere expressie (BRE)

OPMAAK is één van:

ln  links uitgelijnd, geen voorloopnullen

rn  rechts uitgelijnd, geen voorloopnullen

rz  rechts uitgelijnd, met voorloopnullen

AUTEUR
Geschreven door Scott Bartram en David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/nl>
of lokaal via: info '(coreutils) nl invocation'

Pakket gemaakt door Debian (9.7-3)
Copyright (c) 2025 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.